import org.seasar.groovy.SeasarBuilder
import org.seasar.groovy.example.servlet.Counter

new SeasarBuilder().container {
	component(class:Counter, name:'contextCounter')
	component(class:Counter, name:'sessionCounter', instance:'session')
	component(class:Counter, name:'requestCounter', instance:'request')
}
